Subject: Re: Protocol Action: Simple Mail Transfer Protocol to Proposed Standard

From: Charles Lindsey <[email-masked]>
Date: Wed, 6 Dec 2000 19:03:14 +0000 (GMT)

On Wed, 06 Dec 2000 10:24:01 -0500
	The IESG <[email-masked]> said...

> 
> The IESG has approved the Internet-Draft 'Simple Mail Transfer
> Protocol' <draft-ietf-drums-smtpupd-13.txt> as a Proposed Standard.
> This document is the product of the Detailed Revision/Update of Message
> Standards Working Group.  The IESG contact persons are Ned Freed and
> Patrik Faltstrom.

Fine, but will someone tell us what its TFC number is, please?

And what about the Message Format document? I thought that had been
running ahead of the SMTP one.

Charles H. Lindsey ---------At Home, doing my own thing------------------------
Email:     [email-masked]  Web:   http://www.cs.man.ac.uk/~chl
Voice/Fax: +44 161 436 6131      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9     Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5

---

From: Pete Resnick <[email-masked]>
Date: Wed, 6 Dec 2000 14:34:00 -0600

>running ahead of the SMTP one.

I have a paragraph of explanatory text to add to satisfy an IESG 
comment and then it will be off to the RFC editor. I'm just being 
slow.

pr

-- 
Pete Resnick <mailto:[email-masked]>
Eudora Engineering - QUALCOMM Incorporated
Ph: (217)337-6377 or (858)651-4478, Fax: (858)651-1102